Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 769635 - app-text/coolreader-3.2.54 stabilisation and cleanup old
Summary: app-text/coolreader-3.2.54 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Andrey Grozin
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: 769503
  Show dependency tree
 
Reported: 2021-02-08 23:26 UTC by Andreas Sturmlechner
Modified: 2021-03-09 04:36 UTC (History)
0 users

See Also:
Package list:
app-text/coolreader-3.2.54
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-02-08 23:26:01 UTC
Please stabilise after the usual time in ~arch.
Comment 1 Andrey Grozin gentoo-dev 2021-02-11 14:21:48 UTC
(In reply to Andreas Sturmlechner from comment #0)
> Please stabilise after the usual time in ~arch.
Good. I'll do it on March 08.
Comment 2 Sam James archtester gentoo-dev Security 2021-03-08 23:01:39 UTC
amd64 done

all arches done
Comment 3 Andreas Sturmlechner gentoo-dev 2021-03-08 23:03:00 UTC
Re-opening for cleanup.
Comment 4 Larry the Git Cow gentoo-dev 2021-03-09 04:36:09 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=aebf09afd8cbedfff6ce3687632691ce84cb9e15

commit aebf09afd8cbedfff6ce3687632691ce84cb9e15
Author:     Andrey Grozin <grozin@gentoo.org>
AuthorDate: 2021-03-09 04:35:41 +0000
Commit:     Andrey Grozin <grozin@gentoo.org>
CommitDate: 2021-03-09 04:35:41 +0000

    app-text/coolreader: clean old
    
    Closes: https://bugs.gentoo.org/769635
    Package-Manager: Portage-3.0.16, Repoman-3.0.2
    Signed-off-by: Andrey Grozin <grozin@gentoo.org>

 app-text/coolreader/Manifest                 |  2 -
 app-text/coolreader/coolreader-3.2.50.ebuild | 96 ----------------------------
 app-text/coolreader/coolreader-3.2.53.ebuild | 67 -------------------
 3 files changed, 165 deletions(-)